<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_75-t5.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Hæstiréttur</w>
  <w>staðfesti</w>
  <w>í</w>
  <w>gær</w>
  <w>gæsluvarðhaldsúrskurð</w>
  <w>Héraðsdóms</w>
  <w>Reykjavíkur</w>
  <w>yfir</w>
  <w>karlmanni</w>
  <w>sem</w>
  <w>grunaður</w>
  <w>er</w>
  <w>um</w>
  <w>aðild</w>
  <w>að</w>
  <w>grófri</w>
  <w>líkamsárás</w>
  <w>á</w>
  <w>dögunum</w>
  <c>.</c>
</s>
<s n="2">
  <w>Málavextir</w>
  <w>voru</w>
  <w>þeir</w>
  <w>að</w>
  <w>lögreglunni</w>
  <w>barst</w>
  <w>tilkynning</w>
  <w>um</w>
  <w>klukkan 04</w>
  <c>:</c>
  <w>30</w>
  <w>aðfaranótt</w>
  <w>sunnudagsins</w>
  <w>síðastliðinn</w>
  <w>um</w>
  <w>að</w>
  <w>ráðist</w>
  <w>hafi</w>
  <w>verið</w>
  <w>á</w>
  <w>konu</w>
  <w>í</w>
  <w>annarlegu</w>
  <w>ástandi</w>
  <c>.</c>
</s>
<s n="3">
  <w>Hún</w>
  <w>talað</w>
  <w>hratt</w>
  <w>og</w>
  <w>óskýrt</w>
  <w>og</w>
  <w>reyndist</w>
  <w>vera</w>
  <w>í</w>
  <w>blóðugum</w>
  <w>fötum</w>
  <w>þegar</w>
  <w>lögreglan</w>
  <w>vitjaði</w>
  <w>hennar</w>
  <c>.</c>
</s>
<s n="4">
  <w>Konan</w>
  <w>greindi</w>
  <w>frá</w>
  <w>því</w>
  <w>að</w>
  <w>hún</w>
  <w>hafi</w>
  <w>ásamt</w>
  <w>þremur</w>
  <w>öðrum</w>
  <w>farið</w>
  <w>til</w>
  <w>fundar</w>
  <w>við</w>
  <w>þrjá</w>
  <w>aðra</w>
  <w>menn</w>
  <w>í</w>
  <w>Hafnarfirði</w>
  <w>vegna</w>
  <w>peningaskuldar</w>
  <w>en</w>
  <w>mannamótin</w>
  <w>hafi</w>
  <w>fljótlega</w>
  <w>farið</w>
  <w>úr</w>
  <w>böndunum</w>
  <c>.</c>
</s>
<s n="5">
  <w>Skömmu</w>
  <w>síðar</w>
  <w>hafi</w>
  <w>verið</w>
  <w>ákveðið</w>
  <w>að</w>
  <w>hittast</w>
  <w>aftur</w>
  <w>en</w>
  <w>þeim</w>
  <w>fundi</w>
  <w>lauk</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>konunni</w>
  <w>og</w>
  <w>einum</w>
  <w>þremenninganna</w>
  <w>var</w>
  <w>ýtt</w>
  <w>inni</w>
  <w>í</w>
  <w>bíl</w>
  <w>og</w>
  <w>þau</w>
  <w>keyrð</w>
  <w>í</w>
  <w>burtu</w>
  <c>.</c>
</s>
<s n="6">
  <w>Í</w>
  <w>greinargerð</w>
  <w>lögreglustjórans</w>
  <w>kemur</w>
  <w>fram</w>
  <w>konan</w>
  <w>flúið</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>skríða</w>
  <w>út</w>
  <w>um</w>
  <w>glugga</w>
  <w>á</w>
  <w>bílnum</w>
  <c>.</c>
</s>
<s n="7">
  <w>Manninum</w>
  <w>var</w>
  <w>hent</w>
  <w>út</w>
  <w>í</w>
  <w>Hafnarfirði</w>
  <w>með</w>
  <w>áverka</w>
  <w>á</w>
  <w>höfði</w>
  <c>,</c>
  <w>hugsanlega</w>
  <w>eftir</w>
  <w>kúbein</w>
  <c>.</c>
</s>
<s n="8">
  <w>Samferðamaður</w>
  <w>konunnar</w>
  <w>greindi</w>
  <w>frá</w>
  <w>því</w>
  <w>í</w>
  <w>samtali</w>
  <w>við</w>
  <w>lögreglu</w>
  <w>að</w>
  <w>áður</w>
  <w>en</w>
  <w>þeir</w>
  <w>hafi</w>
  <w>sett</w>
  <w>hann</w>
  <w>inn</w>
  <w>í</w>
  <w>bifreiðina</w>
  <revision id="1">
    <original><w>þá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="1-1" eid="0" />
        <error xtype="style" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>hafi</w>
  <w>þeir</w>
  <w>sett</w>
  <w>hettu</w>
  <w>yfir</w>
  <w>höfuðið</w>
  <w>á</w>
  <w>honum</w>
  <w>og</w>
  <w>ekið</w>
  <w>honum</w>
  <w>á</w>
  <w>einhvern</w>
  <w>ókunnugan</w>
  <w>stað</w>
  <w>þar</w>
  <w>sem</w>
  <w>þeir</w>
  <w>hafi</w>
  <w>farið</w>
  <w>út</w>
  <w>úr</w>
  <w>bifreiðinni</w>
  <w>og</w>
  <w>inn</w>
  <w>í</w>
  <w>hús</w>
  <c>.</c>
</s>
<s n="9">
  <w>Þar</w>
  <w>hafi</w>
  <w>þeir</w>
  <w>síðan</w>
  <w>veitt</w>
  <w>honum</w>
  <w>enn</w>
  <w>frekari</w>
  <w>áverka</w>
  <w>og</w>
  <w>í</w>
  <w>kjölfarið</w>
  <w>ekið</w>
  <w>honum</w>
  <w>að</w>
  <revision id="2">
    <original><w>í</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>húsi</w>
  <revision id="3">
    <original></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>Hafnarfirði</w>
  <c>.</c>
</s>
<s n="10">
  <w>Lögregla</w>
  <w>eigi</w>
  <w>eftir</w>
  <w>að</w>
  <w>finna</w>
  <w>hvar</w>
  <w>þetta</w>
  <w>húsnæði</w>
  <w>sé</w>
  <w>en</w>
  <w>allt</w>
  <w>kapp</w>
  <w>sé</w>
  <w>lagt</w>
  <w>í</w>
  <w>að</w>
  <w>finna</w>
  <w>það</w>
  <w>sem</w>
  <w>fyrst</w>
  <w>en</w>
  <w>hugsanlegt</w>
  <w>sé</w>
  <w>að</w>
  <w>þar</w>
  <w>megi</w>
  <w>finna</w>
  <w>áhaldið</w>
  <w>sem</w>
  <w>brotaþoli</w>
  <w>segist</w>
  <w>hafa</w>
  <w>verið</w>
  <w>laminn</w>
  <w>með</w>
  <c>.</c>
</s>
<s n="11">
  <w>Samkvæmt</w>
  <w>bráðabirgðavottorði</w>
  <w>er</w>
  <w>fórnarlambið</w>
  <w>höfuðkúpubrotið</w>
  <c>,</c>
  <w>nefbrotið</w>
  <w>og</w>
  <w>ristarbrotið</w>
  <c>.</c>
</s>
<s n="12">
  <w>Þá</w>
  <w>hafi</w>
  <w>þurft</w>
  <w>að</w>
  <w>sauma</w>
  <w>þrjá</w>
  <w>skurði</w>
  <c>,</c>
  <w>tvo</w>
  <w>á</w>
  <w>enni</w>
  <w>og</w>
  <w>einn</w>
  <w>á</w>
  <w>kálfa</w>
  <c>.</c>
</s>
<s n="13">
  <w>Rannsókn</w>
  <w>málsins</w>
  <w>er</w>
  <w>þó</w>
  <w>skammt</w>
  <w>á</w>
  <w>veg</w>
  <revision id="4">
    <original><w>komið</w></original>
    <corrected><w>komin</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="14">
  <c>„</c>
  <w>Það</w>
  <w>sé</w>
  <w>mat</w>
  <w>lögreglustjóra</w>
  <w>að</w>
  <w>hér</w>
  <w>sé</w>
  <w>um</w>
  <w>að</w>
  <w>ræða</w>
  <w>mjög</w>
  <w>grófa</w>
  <w>atlögu</w>
  <w>að</w>
  <w>lífi</w>
  <w>og</w>
  <w>heilbrigði</w>
  <w>brotaþola</w>
  <c>.</c>
</s>
<s n="15">
  <w>Svo</w>
  <w>virðist</w>
  <w>vera</w>
  <w>sem</w>
  <w>árásin</w>
  <w>hafi</w>
  <w>verið</w>
  <w>algjörlega</w>
  <w>tilefnislaus</w>
  <c>.</c>
</s>
<s n="16">
  <w>Þá</w>
  <w>hafi</w>
  <w>hann</w>
  <w>hlotið</w>
  <w>mjög</w>
  <w>alvarlega</w>
  <w>áverka</w>
  <w>og</w>
  <w>hending</w>
  <w>ein</w>
  <revision id="5">
    <original></original>
    <corrected><w>sé</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>ekki</w>
  <w>hafi</w>
  <w>farið</w>
  <w>verr</w>
  <c>.</c>
</s>
<s n="17">
  <w>Það</w>
  <w>sé</w>
  <w>mat</w>
  <w>lögreglu</w>
  <w>að</w>
  <w>ef</w>
  <w>kærði</w>
  <w>verði</w>
  <w>látinn</w>
  <w>laus</w>
  <w>muni</w>
  <w>hann</w>
  <w>eiga</w>
  <w>þess</w>
  <w>kost</w>
  <w>að</w>
  <w>torvelda</w>
  <w>rannsókn</w>
  <w>málsins</w>
  <c>,</c>
  <w>svo</w>
  <w>sem</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>reyna</w>
  <w>að</w>
  <w>hafa</w>
  <w>áhrif</w>
  <w>á</w>
  <w>framburð</w>
  <w>vitna</w>
  <w>og</w>
  <w>annarra</w>
  <revision id="6">
    <original><w>samseka</w></original>
    <corrected><w>samsekra</w></corrected>
      <errors>
        <error xtype="missing-letter" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>koma</w>
  <w>undan</w>
  <w>vopnum</w>
  <w>og</w>
  <w>afmá</w>
  <w>öll</w>
  <w>önnur</w>
  <w>ummerki</w>
  <w>um</w>
  <w>árásina</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>meðal</w>
  <w>annars</w>
  <w>í</w>
  <w>greinargerðinni</w>
  <c>.</c>
</s>
<s n="18">
  <w>Því</w>
  <w>hafi</w>
  <w>gæsluvarðhaldsúrskurðurinn</w>
  <w>verið</w>
  <w>staðfestur</w>
  <w>og</w>
  <w>rennur</w>
  <w>hann</w>
  <w>út</w>
  <w>18. júlí</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>